深圳南山西丽前程电脑网络科技服务中心官网,上门维修电脑网络,企业it外包服务,电脑组装维修,打印办公设备,耗材加粉,数据恢复,联想电脑代理 

[分享] 应用程序副本已损坏,不能用来安装mac os 10.14

[复制链接]
发表于 2021-2-19 20:59:46 | 显示全部楼层 |阅读模式
腾讯云服务器安全可靠高性能,多种配置供您选择
当我们在安装MAC OS 10.14以前的旧版本时会提示应用程序副本已损坏,不能安装,可以进行如下操作
首先打开终端修改时间到2016年

0.jpg
打开实用工具菜单,点击终端,然后输入

ifconfig en0 down

回车

输入

date 032208102016.20

回车


再次安装即可

命令解析,第一条是禁用网络

第二条命令是设置电脑时间为以前的一个时间

如果不输入第一条命令可能第二条命令输了也没有效果

前程电脑技术爱好者社区:bbs.pc18.net
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

 
QQ在线咨询
售前咨询热线
13714744580
售后服务热线
0755-26991837
快速回复 返回顶部 返回列表